[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# TTarArchive.GetFilePos

Return current archive position

## Declaration

Source position: libtar.pp line 175

`public procedure TTarArchive.GetFilePos(`
`var Current: Int64;`
`var Size: Int64`
`);`

## Arguments

`Current` |  | Current position in archive
`Size` |  | Archive size

## Description

GetFilePos returns the position in the tar archive in Current and the complete archive size in Size.

## See also

TTarArchive.SetFilePos |  | Set position in archive
TTarArchive.Reset |  | Reset archive

Documentation generated on: Feb 26 2014